### Method

# Fwupd SecurityAttr get_result_success

since: 1.9.3

#### Declaration [src]

    FwupdSecurityAttrResult
    fwupd_security_attr_get_result_success (
      FwupdSecurityAttr* self
    )

#### Description [src]

Gets the desired HSI result.

Available since: 1.9.3

#### Return value

Type: `FwupdSecurityAttrResult`

The `FwupdSecurityAttrResult`, e.g `FWUPD_SECURITY_ATTR_LEVEL_LOCKED`.